<!DOCTYPE html>
<html lang="en">
<head>
	<%- include('../_helpers/html_header') %>
	<title>BNK 부산은행 썸뱅크</title>
</head>
<body>
    <!--s: header : include-->
    <header class="hidden">
        <div class="header-wrap">
            <h1 class="logo">BNK 부산은행</h1>
            <button type="button" class="btn-allmenu">전체메뉴</button>
        </div>
    </header>
	<!--//e: header -->
	
    <!--s: content + .login -->
    <div id="contents" class="login">

        <div class="login-wrap">
            <p class="tit"><img src="../img/img_login_logo.png" alt="Welcome BNK"></p>

			<form id="login-form" method="POST">
                <label for="username">ID</label>
                <p class="inp-txt-wrap"><input type="text" id="username" name="username" value='PARKSIN8' class="inp-txt" placeholder="ID를 입력해주세요"></p>

                <label for="password">Password</label>
                <p class="inp-txt-wrap"><input type="password" id="password" name="password" value='test' class="inp-txt" placeholder="Password를 입력해주세요"></p>
            </form>

            <div class="of-h mb50">
                <div class="inp-chk-wrap"><input type="checkbox" name="" id="checkUser" class="inp-chk"><label for="checkUser">Remember me</label></div>
                <a href="#" class="fl-r">Forgot password?</a>
            </div>

            <a href="#" class="btn-login mb10">Login</a>

            <p>Don’t have a account? <a href="#">Sign up</a></p>

            <button type="button" class="btn-back">메인으로 이동</button>
        </div>

    </div>
    <!--//e: content + .sub -->

    <!--s: footer : include-->
    <footer class="hidden">
        <a href="#contents" class="btn-pagetop">Top</a>
        <div class="footer-bar">
            <ul>
                <li class="btn_fb_1 active"><button type="button">뱅킹</button></li>
                <li class="btn_fb_2"><button type="button">상품몰</button></li>
                <li class="btn_fb_3"><button type="button">웰스타로보B</button></li>
                <li class="btn_fb_4"><button type="button">썸패스</button></li>
                <li class="btn_fb_5"><button type="button">썸뱅크</button></li>
            </ul>
        </div>
    </footer>
    <!--//e: footer -->

	<script>
	//<![CDATA[

	// input 입력시 아이콘 활성화
	$('.inp-txt-wrap input').on('propertychange change keyup paste input', function () {
		if ($(this).prop('value') != "") {
			$(this).parent().addClass('active');
		} else {
			$(this).parent().removeClass('active');
		}
	});

	if("<%= mode %>" === "post") {
		var resultMSG = "";

		if("<%= resCode %>" !== "00")
		{
			var errorMessage = "<%= errorMessage %>";
			var errorCustomerMessage = "<%= errorCustomerMessage %>";
			var errorCode = "<%= errorCode %>";

			resultMSG = errorMessage+"\r\n오류메시지 코드 : "+errorCode+"\r\n"+errorCustomerMessage;
		}
		alert(resultMSG);
	}
	$( function() {
		//enter 처리
		$("#password").off().on("keypress", (event) => {
			if(event.keyCode == 13) {
				event.keyCode = 0;
				$("#btn1").click();
			}
		});
		
		//Login
		$(".btn-login").off().on( "click", () => {
			$("#login-form").attr("action", "/bnk/login").submit();
		});
		
		//회원가입
		$("#btn2").off().on( "click", () => { 
			location.href = "/signup";
		});

	});
	//]]>
	</script>
</body>
</html>
